using System.Windows.Controls;

namespace PDF_Office.Views.Dialog.HomePageToolsDialogs.HomePagePrinter
{
    /// <summary>
    /// Interaction logic for HomePagePrinterModBookletContent
    /// </summary>
    public partial class HomePagePrinterModBookletContent : UserControl
    {
        public HomePagePrinterModBookletContent()
        {
            InitializeComponent();
        }
    }
}
